{ lib, pkgs, ...}: {
  programs.alacritty = lib.mkForce {
    enable = true;
    settings = {
      window.opacity = 0.05;
      font.normal = {
        family = "BigBlueTermPlus Nerd Font";
        style = "Regular";
      };
    };
  };
}
